Package: ruby-bootstrap-sass / 3.3.5.1-5.1

Metadata

Package Version Patches format
ruby-bootstrap-sass 3.3.5.1-5.1 3.0 (quilt)

This package has no patches.